/*
.wrapper {
    background: url("../img/partner/diagonal.png") no-repeat scroll center 380px;
}
*/

.main {
    width: auto;
}
.hotel-top-left-hotel-middle .hotel-stars {
    margin-right: 48px;
    margin-top: 20px;
}

.services-mini {
    background-image: url("../img/services_icon_mini.png");
    float: left;
    height: 16px;
    margin-right: 4px;
}

.services-mini-bar {
    background-position: -48px 0;
    width: 20px;
}

.services-mini-wifi {
    background-position: -22px 0;
    width: 20px;
}

.services-mini-parking {
    background-position: 0 0;
    width: 20px;
}

.services-mini-breakfast {
    background-position: -72px 0;
    width: 24px;
}

.services-mini-transport {
    background-position: -106px 0;
    width: 20px;
}

.services-mini-fitness {
    background-position: -130px 0;
    width: 20px;
}

.hotel-top-right-middle {
    height: 170px;
    margin-top: 30px;
}

.hot-line {
    margin-right: 100px;
}

.services {
    overflow: hidden;
    margin-bottom: 6px;
}

.services p {
    padding-left: 50px;
}

.services .icon {
    background-image: url("../img/services_icon.png");
    background-repeat: no-repeat;
    float: left;
    height: 50px;
    margin-right: 16px;
    position: relative;
    width: 44px;
}

.service-title {
    bottom: 0;
    color: #163852;
    font-size: 10px;
    position: absolute;
    text-align: center;
    width: 44px;
}

.services-bar .icon {
    background-position: 0 0;
}

.services-wifi .icon {
    background-position: 0 -58px;
}

.services-parking .icon {
    background-position: 0 -118px;
}

.services-breakfast .icon {
    background-position: 0 -178px;
}

.services-transport .icon {
    background-position: 0 -238px;
}

.services-fitness .icon {
    background-position: 0 -300px;
}

.hotel-top-wrapper {
    height: 660px;
    margin: 0 auto;
    position: relative;
    width: 920px;
}

.hotel-top-left-wrapper {
    color: #849FAF;
    width: 440px;
    height: 660px;
    background: #163852;
    float: left;
}

.hotel-top-left-top {
    height: 80px;
    overflow: hidden;
    position: relative;
}

.hotel-id {
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    left: 20px;
    position: absolute;
    top: 4px;
}

.hotel-name {
    margin-left: 20px;
    margin-top: 18px;
}

.hotel-reviews {
    height: 70px;
    position: absolute;
    right: 10px;
    text-align: center;
    top: 10px;
    width: 80px;
}

.hotel-reviews > div > input.knob {
    font-family: Arial,Helvetica,sans-serif !important;
    font-size: 19.61px !important;
    font-weight: normal !important;
    margin-top: 13px !important;
    pointer-events: none;
}

.hotel-reviews > a {
    color: #849faf;
    font-size: 11px;
}

a.hotel-reviews-link:hover {
    color: #fff;
}

.hotel-name h1 {
    font-size: 24px;
}

.hotel-address {
    font-size: 14px;
    margin-left: 20px;
}

.hotel-main-image {
    height: 250px;
    position: relative;
    width: 100%;
}

.hotel-top-left-hotel-middle {
    height: 60px;
}

.hotel-services {
    float: left;
    margin-left: 20px;
    margin-top: 20px;
    width: 200px;
}

.hotel-top-left-hotel-description {
    height: 136px;
    overflow: hidden;
}

.hotel-top-left-hotel-description p {
    margin: 0 20px;
}

.hotel-top-left-hotel-bottom {
    height: 74px;
}

.hotel-min-price {
    border: 2px solid #849faf;
    background-color: #163852 !important;
    margin: 0 21px;
    text-align: center;
    padding: 5px 0;
    position: unset !important;
}
.hotel-min-price > span {
    color: #849faf;
    font-size: 17px;
    font-weight: 400;
    text-transform: lowercase;
}
.hotel-min-price .currency {
    font-size: 32px;
}

/*.hotel-min-price span.show-rooms {
    background: url("../img/show_rooms_icon_mini.png") no-repeat scroll right 5px;
    cursor: pointer;
    font-size: 12px;
    padding-right: 10px;
}*/

.hotel-min-price-value {
    font-size: 32px;
    font-weight: bold;
    margin-left: 10px;
}

.hotel-min-price span.hotel-min-price-value {
    font-size: 32px;
    font-weight: bold;
}

.hotel-min-price span {
    font-size: 18px;
}

.hotel-top-right-wrapper {
    color: #163852;
    float: right;
    width: 466px;
}

.hotel-phone-number{
    font-size: 28px;
}

.hotel-phone {
    text-align: right;
}

.hotel-top-right-top {
    overflow: hidden;
}

.hotel-phone {
    margin-left: 32px;
    margin-right: 32px;
    margin-top: 10px;
    text-align: right;
}

.hotel-logo {
    float: left;
    height: 140px;
    width: 240px;
    text-align: center;
}

.hotel-time-registration {
    float: right;
    margin-top: 20px;
    text-align: right;
    width: 160px;
}

.hotel-top-right-middle-wrapper {
    margin-left: 32px;
    margin-right: 32px;
    overflow: hidden;
}

.hotel-time-registration p.with-to {
    font-size: 16px;
}

.hotel-time-registration p.with-to span {
    font-size: 38px;
    line-height: 38px;
}

.hotel-middle-wrapper {
    margin: 70px auto 0;
    min-height: 400px;
    overflow: hidden;
    width: 920px;
}

.hotel-middle-left-wrapper {
    float: left;
    width: 440px;
}

.hotel-middle-right-wrapper {
    float: right;
    width: 400px;
}

.attention-title {
    color: #163852;
    font-size: 18px;
}

.attention-text {
    color: #839EAE;
    margin: 4px 0 10px;
}

.services-title {
    color: #163852;
    font-size: 18px;
    margin-bottom: 10px;
}

.hotel-middle-right-wrapper p{
    color: #163852;
    margin-bottom: 10px;
}

.hotel-bottom-wrapper {
    margin: 0 auto 20px;
    overflow: hidden;
    width: 920px;
}

.hotel-environment {
    color: #FFFFFF;
    float: left;
    font-size: 36px;
    width: 400px;
}

.reference-hotel {
    color: #163852;
    float: right;
    text-align: right;
    width: 240px;
}

.hotel-images-block {
    float: left;
    margin-left: 3px;
    width: 132px;
}

.hotel-images-block:first-child {
    margin-left: 0;
}

.hotel-images-block div img {
    border: 1px solid #ffffff;
    cursor: zoom-in;
}

.hotel-images-block div {
    height: 132px;
    margin-top: 3px;
    width: 132px;
}

.hotel-images-block div:first-child {
    margin-top: 0;
}

.hotel-images-wrapper {
    height: 402px;
    margin-left: 32px;
    margin-right: 32px;
    overflow: hidden;
    position: relative;
    width: 402px;
}

.hotel-images-wrapper .hotel-images {
    position: absolute;
    height: 402px;
    top: 0;
    left: 0;
}

.hotel-top-right-bottom {
    position: relative;
}

.carousel-prev {
    background: url("../img/index/hotel_slide_control.png") no-repeat scroll -27px 0;
    height: 402px;
    left: 0;
    position: absolute;
    top: 0;
    width: 27px;
    cursor: pointer;
}

.carousel-next {
    background: url("../img/index/hotel_slide_control.png") no-repeat scroll 0 0;
    height: 402px;
    right: 0;
    position: absolute;
    top: 0;
    width: 27px;
    cursor: pointer;

}

.gallery-item-next, .gallery-item-prev, .gallery-item-close {
    background-image: url("../img/control_slide.png");
    background-repeat: no-repeat;
    cursor: pointer;
    display: block;
    position: absolute;
    z-index: 1002;
}

.gallery-item-next, .gallery-item-prev {
    height: 38px;
    width: 24px;
    margin-top: -19px;
    top: 50%;
}

.gallery-item-prev {
    background-position: 0 0;
    left: 10px;
}

.gallery-item-next {
    background-position: -41px 0;
    right: 10px;
}

.gallery-item-close {
    background-position: -80px -9px;
    height: 20px;
    right: 10px;
    top: 10px;
    width: 21px;
}

.carousel-prev:hover, .carousel-next:hover, .gallery-item-prev:hover, .gallery-item-next:hover, .gallery-item-close:hover {
    opacity: 0.5;
}

.html-overflow {
    margin-right: 17px;
    overflow: hidden !important;
    width: auto;
}

.gallery-wrapper {
    background: url("../img/overlay.png") repeat;
    display: none;
    height: 100%;
    left: 0;
    overflow-x: auto;
    overflow-y: scroll;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 120;
}

.gallery-item {
    border: 3px solid #FFFFFF;
    font-size: 0;
    left: 50%;
    margin-left: -300px;
    margin-top: -200px;
    position: absolute;
    top: 50%;
}

.reference-hotel-text {
    font-size: 14px;
}

#map_canvas {
    height: 400px;
    width: 100%;
}

.hotel-on-map-shadow{
    box-shadow: 0 0px 0 2px rgba(0, 0, 0, 0.5);
    content: " ";
    display: block;
    height: 0;
    width: 100%;
    position: relative;
    top: 2px;
    z-index: 100;
}

.hotel-on-map-shadow > div {
    cursor: pointer;
    display: block;
    height: 51px;
    left: 50%;
    margin-left: -410px;
    overflow: hidden;
    pointer-events: none;
    position: absolute;
    top: -2px;
    width: 115px;
}

.hotel-on-map-shadow > div:after{
    content: " ";
    display: block;
    height: 70px;
    width: 70px;
    background: #839eae;
    transform: rotateX(10deg);
    position: absolute;
    left: 50%;
    top: -35px;
    margin-left: -36px;
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    pointer-events: auto;
}

.hotel-on-map-shadow > div:first-child{
    top: 2px;
    margin-left: -408px;
}

.hotel-on-map-shadow > div:first-child:after{
    background: rgba(0,0,0,0.5);
}

.choose-hotel {
    background: url("../img/chosen.png") no-repeat scroll 0 0;
    cursor: pointer;
    float: left;
    height: 21px;
    left: 10px;
    position: absolute;
    top: 6px;
    width: 24px;
}

.main > .diagonal {
    background: none repeat scroll 0 0 #fff;
    min-height: 500px;
    position: absolute;
    top: 640px;
    
    -moz-transform: skewY(14deg);
    -ms-transform: skewY(14deg);
    -webkit-transform: skewY(14deg);
    -o-transform: skewY(14deg);
    transform: skewY(14deg);
    
    width: 100%;
    z-index: -1;
}

.preview.gallery {
    border: 3px solid #ffffff;
    box-shadow: 6px 14px 0 rgba(0, 0, 0, 0.5);
    display: none;
    font-size: 0;
    left: 50%;
    margin-left: -500px;
    max-height: 400px;
    max-width: 500px;
    position: absolute;
    top: 254px;
}

.numbers {
    background: none repeat scroll 0 0 #163852;
    border: 0 none;
    border-radius: 0;
    box-shadow: 10px 20px 0 rgba(0, 0, 0, 0.4);
    color: #fff;
    display: block;
    /*opacity: 0;*/
    padding: 0;
    position: fixed;
}

.numbers .ui-dialog-titlebar {
    background: url("../img/draggable.png") no-repeat scroll 8px 8px rgba(0, 0, 0, 0);
    border: medium none;
    color: #fff;
    font-size: 28px;
    font-weight: normal;
    padding: 0 0 0 30px;
}

.numbers .ui-dialog-titlebar button {
    display: none;
}

#numbers {
    color: #fff;
}

#numbers .reserved {
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    
    cursor: default;
    font-size: 18px;
    height: 24px;
    overflow: hidden;
    position: relative;
}

#numbers .reserved:hover {
    border-bottom: 1px dashed #fff;
}

#numbers .reserved .cancel {
    background: url("../img/delete_room.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    height: 15px;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 4px;
    
        -webkit-transition: all 0.5s ease 0s;
        -moz-transition: all 0.5s ease 0s;
        -o-transition: all 0.5s ease 0s;
        transition: all 0.5s ease 0s;
    
    width: 15px;
}

#numbers .reserved .cancel.disabled {
    pointer-events: none;
}

#numbers .reserved:hover .cancel {
    opacity: 1;
}

#reserved-room + a {
    bottom: 10px;
    color: #fff;
    font-size: 18px;
    position: absolute;
    right: 14px;
}

#reserved-room + a:hover {
    text-decoration: none;
}

.option-switch {
    background-image: url("../img/sprite_hotel.png");
    background-position: -56px 0;
    background-repeat: no-repeat;
    cursor: pointer;
    display: inline-block;
    height: 10px;
    margin-right: 10px;
    margin-top: 3px;
    width: 10px;
}

.active .option-switch {
    background-position: -66px 0;
}

.hotel-middle-right-additional-information {
    margin-top: 30px;
}

#back-search {
    background: url("../img/back.png") no-repeat scroll 0 0 / 100% auto rgba(0, 0, 0, 0);
    height: 46px;
    left: 0;
    opacity: 0.5;
    position: fixed;
    text-indent: -2000px;
    top: 0;
    width: 46px;
    z-index: 1998;
}

#back-search:hover {
    opacity: 1;
}

/* Свободные номера на указанную дату */
#search-vacant-rooms {
    background-color: #072e4c;
    border: 0 none;
    color: #ffffff;
    height: 202px !important;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 440px !important;
}

#search-vacant-rooms #w_city {
    box-sizing: padding-box;
    font-size: 22px;
    line-height: 42px;
    overflow: hidden;
    padding: 0 34px 0 16px;
    text-overflow: ellipsis;
    white-space: nowrap;
}

#search-vacant-rooms > .close {
    background: url("../img/w_search_block_close.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    height: 26px;
    position: absolute;
    right: 6px;
    top: 4px;
    width: 26px;
}

.search-vacant-rooms {
    border: 0 none;
    border-radius: 0;
    padding: 0;
}

.search-vacant-rooms.ui-widget input,
.search-vacant-rooms.ui-widget select,
.search-vacant-rooms.ui-widget textarea,
.search-vacant-rooms.ui-widget button {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1em;
}

.search-vacant-rooms > .ui-dialog-titlebar {
    display: none;
}

.show-vacant-rooms {
    background: none repeat scroll 0 0 #163852;
    bottom: -46px;
    cursor: pointer;
    height: 32px;
    position: absolute;
    right: 32px;
}

/* .show-vacant-rooms span {
    background: url("../img/show_rooms_icon.png") no-repeat scroll right 6px rgba(0, 0, 0, 0);
    color: #ffffff;
    font-size: 18px;
    line-height: 32px;
    margin: 0 20px;
    padding-right: 18px;
} */





